Loading...
Searching...
No Matches
meta.py File Reference

Go to the source code of this file.

## Namespaces

namespace | odf
namespace | odf.meta

## Functions

| odf.meta.AutoReload (**args)
| odf.meta.CreationDate (**args)
| odf.meta.DateString (**args)
| odf.meta.DocumentStatistic (**args)
| odf.meta.EditingCycles (**args)
| odf.meta.EditingDuration (**args)
| odf.meta.Generator (**args)
| odf.meta.HyperlinkBehaviour (**args)
| odf.meta.InitialCreator (**args)
| odf.meta.Keyword (**args)
| odf.meta.PrintDate (**args)
| odf.meta.PrintedBy (**args)
| odf.meta.Template (**args)
| odf.meta.UserDefined (**args)